/* 20210623094944 - v2 */
.gui,
.gui-block-linklist li a {
  color: #000000;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #848484;
}

.gui a {
  color: #0a8de9;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #0a8de9;
  box-shadow: 0 0 2px #0a8de9;
}

.gui-select.gui-focus .gui-handle {
  border-color: #0a8de9;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #333333;
  background-color: #ffffff;
}

.gui-content-title {
  color: #333333;
}

.gui-form .gui-field .gui-description span {
  color: #000000;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #333333;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #f02a67;
}

/* custom */
/* Joost Vermeulen - 01/11/2018 - Billink verbergen */
.gui-payment-provider-billink { 
display:none !important;
} 
/* Joost Vermeulen - 01/11/2018 - Billing verbergen */

/* Joost Vermeulen - 01/11/2018 - ok verbergen */
.gui-payment-provider-ok { 
display:none !important;
} 
/* Joost Vermeulen - 01/11/2018 - ok verbergen */

label[for=gui-payment-afterpay-afterpay_be_b2c_digital_invoice] {
  display:none !important;
}
#y-embedded-widget #embedded_widget {
  width: 100% !important;
  max-width: 100%;
}

/*Menu lettertype iets aanpassen*/
#header .main-menu ul li a {
    font-family: "Bree Serif",Helvetica,sans-serif;
    font-weight: normal;
    font-size: 18px;
}

/*Subs van menu in open sans*/
#header .main-menu .subnav a.sub-title {
    font-family: "Open Sans",Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
}

/*Sub sub van menu iets groter*/
#header .main-menu .subnav ul li a {
    font-family: Open Sans;
    font-size: 14px;
}

/*Kleur van artikeltekst naar zwart*/
.product-description p {
    color: #000000;
    font-size: 15px;
    line-height: 28px;
    margin-bottom: 20px;
}

/*Onderstrepen van hyperlinks in artikelteksten*/
.content-block-wrapper a {
  text-decoration: underline;
}

/*Onderstrepen van hyperlinks in artikelteksten*/
.content-wrap a {
  text-decoration: underline !important;
}

/*Lettertype productbeschrijving iets kleiner*/
.product-info .description {
    font-size: 13px;
    line-height: 20px;
}

/*Line height van artikelteksten iets kleiner*/
.product-description p {
    line-height: 20px;
}

/*Line height van de USP's weg*/
#header .usp-block {
    padding: 0px;
}

/*Lettertype en grootte van de cart dropdown aanpassen*/
.cart-dropdown .product .info a.title {
    font-size: 14px;
    font-family: "Bree Serif",Helvetica,sans-serif;
}

/*Subtitels homepage de witruimte en kleur*/
.each-block-head .subtitle {
  line-height: 3.0;
  color: #9ca4ab !important;
  font-size: 14px;
  font-weight: lighter;
  text-transform: none;
  letter-spacing: 0px;
}

/*Titels op homepage iets kleiner*/
.home-products ul.tabs-list li.each-block-head a.active {
    font-size: 30px;
    letter-spacing: 0px
}

/*Roze achtergrond bij de filters op de overzichtspagina*/
.filter-layout-wrapper {
    background: #FFc9d7;
}

/*Styling add to cart buttons*/
.product-info .cart a.btn.continue-from-popup {
    background-color: #ffffff !important;
    color: #f02a67 !important;
    border: #f02a67 1px solid !important;
}

.product-info .cart a.btn.continue-from-popup:hover {
    background-color: #f02a67 !important;
    color: #ffffff !important;
}

.product-info .cart a.btn.check-from-popup:hover {
    background-color: #ffffff !important;
    color: #f02a67 !important;
    border: #f02a67 1px solid !important;
}

.product-info .cart a.btn.check-from-popup {
    background-color: #f02a67 !important;
    color: #ffffff !important;
}

/*Titel van de overzichtspagina iets kleiner*/
.collection-top h1 {
    font-size: 18px;
}

/*Tekst "aantal producten" op overzichtspagina aanpassen*/
.plain-text {
    font-family: Open Sans;
    font-weight: normal;
    font-size: 12px;
}

/*Sorteer op button overzichtspagina van lettertype veranderen*/
.grid-cell.right {
    font-family: Bree Serif;
}

/*Letters in filter Open Sans*/
input, button, select, textarea {
    font-family: Open Sans;
}

/*Styling van sidebar menuitems (hoofdniveau) opnieuw*/
.sidebar ul.side-cats {
    font-size: 16px;
    font-family: "Bree Serif",Helvetica,sans-serif;
}

/*Styling van sidebar menuitems (subniveau) opnieuw*/
.sidebar ul.side-cats ul li a {
    font-family: "Open Sans",Helvetica,sans-serif;
    font-size: 13px;
}

/*Styling van de prijs*/
.new-price {
    font-family: "Open Sans",Helvetica,sans-serif;
    font-size: 16px;
}

/*Merknaam op productdetailpagina*/
.product-info .product-brandname {
    font-size: 18px;
    text-transform: none;
}

/*Prijs op productdetailpagina*/
.product-info .price .new-price {
  font-size: 18px;
}

/*Voorraad indicatie productdetailpagina*/
.green span {
  font-size: 12px;
}

/*Description op productdetailpagina*/
.product-info .description {
    font-size: 14px;
}

/*USP*/
.product-usp {
    font-size: 14px;
}

/*Verwijderen alle hoofdletters. Gedaan voor Yotpo beoordelingen, maar vast nog  op andere plaatsen*/
.product-info .codes ul {
    text-transform: none;
}

/*Winkelwagenbalk de tekst wit*/
.gui-progressbar ul li a {
    color: #ffffff;
}

/*Systeempagina's geen hoofdletters en geen spacing*/
.gui-page-title {
    letter-spacing: 0px;
    text-transform: none;
}

/*Systeempagina's subtitles lettertype*/
.gui-block-subtitle {
  font-family: "Open Sans",Helvetica,sans-serif;
}

/*Deeplinks systeempagina's in andere kleur*/
.gui a {
    color: #F02A67;
}

/*Bestel voor tijd*/
.order-before .text .time {
    color: #F02A67;
    font-size: 12px;
}

.order-before .text {
    font-size: 12px;
}

/*Message container mobiel veranderen van kleur*/
.message-container .messages .message.info {
  background-color: #F02a67;
}

.message-container .messages .message .text {
  font-weight: 300;
}

/*Sale label op detailpagina van kleur veranderen*/
.productpage .productpagelabel.sale {
    background: #fc1868 ;
}

/*Omschrijving tekstje op categoriepagina's weghalen*/
.col-description {
  display: none;
}

/*Short description weg op detailpagina*/
.description {
  display: none;
}

.yotpo-overview-page {
  min-height: 37px;
}

/*Wijzing voor banners Wiqhit*/
.banner-2 {
  background-position: bottom;
}

.banner-2-right {
  background-position: bottom;
}

/*Wijzigingen voor blog*/
.home-blog .articles .article .info a.title {
  font-size:14px;
  text-transform:none;
  letter-spacing:0px;
}

.each-block-head .title {
  font-size:30px;
  font-family: "Bree Serif",Helvetica,sans-serif;
  font-weight:300;
}

.each-block-head .title > span {
    background-color: #fff;
    position: relative;
    z-index: 10;
    padding-left: 50px;
    padding-right: 50px;
}

/* iPhone 5 aanpassingen */
@media (max-width: 320px) {
 .mobile-product-title h1 {
    font-size: 20px;
}
}

.home-blog.more-than-4 .more a {display:none !important;}

/*Aanpassingen koptitels blog*/
.gui-blog-article h1 a {
    font-size: 25px;
}

.gui h1{
    line-height: 1.500;
}

/*Styling buttons in winkelwagen*/
.gui a.gui-button-large.gui-button-action, .gui-button-action, .gui a.gui-button-small.gui-button-action {
  background-color: #f02a67;
  border:none;
  color: #fff;
  font-family: "Bree Serif",Helvetica,sans-serif;
}

/*Weghalen mobiele poppetje voor account*/
@media only screen and (max-width: 500px) {
.user-login-block a  {
        display: none;
    }
}

/*Video responsive voor mobile*/
.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

/*Bedrag in flyout cart weg en verzendgrens hoger*/
.cart-dropdown table.total{
		display:none;
}

.cart-dropdown .free-shipping{
  font-size:17px;
}

/*SKU weg in cart
.cart_variant{
  display:none;
}     */

/*Search icoon weg*/
.search-mob-removed  {
  display: none;
}

.search-icon-self {
  display: none;
}

/* Jaivy Daam Lightspeed 10 April 2018 16:42:44 Add related "Tip" to Mobile*/
@media (max-width: 767px) { 
  .gui-div-cart-related {
    display: block!important;
  }  
}
/* /Jaivy Daam Lightspeed 10 April 2018 16:42:44 */

/*Winkelwagen omlijning blokken*/
.gui-block-title {
  border: 1px solid #CCCCCC;
  border-bottom-color: #FFFFFF;
}
.gui-block-content {
  border: 1px solid #CCCCCC;
}

/*Winkelwagenknop groter maken*/
.gui-button-small {
  width: 100% ;
  font-size: 16px ;
}
.gui-button-large {
  width: 251px;
  font-size: 16px ;
}

/*Add to cart button groter maken op PDP desktop. Positief in de AB test*/
@media (min-width: 767px) { 
.product-info .cart.productpageAddCart a.btn {
  width : 100%;
  margin-top : 10px;
}
}

/*Buttons in shoppingcart popup*/
.check-from-popup {
  background-color: #ffffff;
  margin-right: 5px;
  margin-top: 10px;
}

.continue-from-popup {
  color: #ffffff;
  border-color: #ffffff;
  margin-top: 10px;
}

.continue-from-popup:hover {
  color: #FFc9d7;
  border-color: #FFc9d7;
}

/*Meer info van cadeauverpakking weghalen*/
.gui-products-info {
  display:none;
}

/*Pushcrew side button weg*/
.pushcrew-side-button {
  display:none;
}

/* Jaivy Daam Lightspeed 01 November 2018 10:11:58 */
select {
  height: 45px;
  border-radius: 5px;
  border: 1px solid #e1e1e1;
  font-size: 13px;
  padding-left: 10px;
  padding-right: 10px;
}
/* /Jaivy Daam Lightspeed 01 November 2018 10:11:58 */

/* Variant selectievakje mobiel */
@media (max-width: 767px) { 
select {
  height: 40px;
  border-radius: 5px;
  border: 1px solid #e1e1e1;
  font-size: 13px;
  padding-left: 2px;
  padding-right: 2px;
  background: #ffffff ;
}
}

@media only screen and (min-width : 320px) and (max-width : 480px) {
	body {-webkit-text-size-adjust: none;}
}

/* Belco knop mobiel weg */
@media (max-width: 767px) { 
.belco-activator-frame {
  display: none;
}
}

.belco-channels-frame{
  display: none;
}

.belco-1o63p29 {
    display: none!important; 
}

/* Zichtbaar maken menu-items onder nieuw */
#header .main-menu .container > ul > li:first-child a {
overflow: inherit;
}

/* account wishlist verbergen - Ruben Lightspeed support 29/01/2021 :12 AM */
.gui-account-links ul.gui-block-linklist li a[href*="account/wishlist/"]{
	display: none!important;
}
/* END */
